<?xml version="1.0" encoding="ISO-8859-1"?>

<project xmlns="http://maven.apache.org/DECORATION/1.8.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/DECORATION/1.8.0 http://maven.apache.org/xsd/decoration-1.8.0.xsd">

  <skin>
    <groupId>org.apache.maven.skins</groupId>
    <artifactId>maven-fluido-skin</artifactId>
    <version>1.9</version>
  </skin>

  <bannerLeft>
    <name>NDD Maven Quality</name>
    <href>https://gitlab.com/${gitlab.project.path}</href>
  </bannerLeft>

  <bannerRight>
    <name>NDD OSS</name>
    <href>https://gitlab.com/ndd-oss/</href>
    <src>images/ndd.png</src>
    <height>50</height>
    <width>50</width>
  </bannerRight>

  <body>

    <head>
      <![CDATA[
      <style type="text/css">
        #bannerLeft img,
        #bannerRight img {
          margin-bottom: 10px;
        }
      </style>
      ]]>
    </head>

    <menu name="General Information">
      <item name="Overview" href="index.html"/>
    </menu>

    <menu ref="reports"/>

    <menu ref="modules"/>
    <menu ref="parent"/>

  </body>

</project>
